Bug 143062 - (r128) vnc.so hangs entire system
(r128) vnc.so hangs entire system
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On: 124714
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-16 01:41 EST by starlight
Modified: 2007-11-30 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-15 11:29:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description starlight 2004-12-16 01:41:15 EST
Why did you close bug 124714?

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=124714

Since when does one close a bug that crashes a system hard just 
because a poor work-around exists?  'vino' is a derivative of 
'x0rfbserver' and suffers the same inherent inefficiencies.

I'm seeing the same problem with 'vnc.so' and an ATI Radeon video 
card.  Commenting out the "DRI" stanza does not fix it.
Comment 1 Mike A. Harris 2005-02-11 15:51:02 EST
The bug was closed because information was requested:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=124714#c16

and nobody responded.  The original reporter later indicated
that it was no longer an issue for him.  Fedora Core 2 is not
going to get any further X updates except for security issues,
so anyone experiencing crashes or other problems in FC2 is
recommended to upgrade to FC3 and see if their issue is reproduceable
still.

Now that you've indicated you are experiencing this problem
in FC3, it indicates the problem must still exist, which was
not clear in the other bug report.

If you switch to the "vesa" driver, is the problem still
reproduceable?
Comment 2 Ralf-Peter Rohbeck 2005-03-29 20:48:27 EST
Please see my comment in #124714.
Comment 3 Mike A. Harris 2005-04-15 11:29:15 EDT
Since this bugzilla report was filed, there have been several
updates to xorg-x11, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest Fedora Core updates.

If this issue turns out to still be reproduceable in the latest
updates also, please file a bug report in the X.Org bugzilla
located at http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "ERRATA".


Note You need to log in before you can comment on or make changes to this bug.